<?xml version="1.0"?>
<configuration>
  <startup useLegacyV2RuntimeActivationPolicy="true">
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0" />
  </startup>
  <appSettings>
    <add key="DefaultPort" value="7080" />
    <add key="BingApiKey" value="Create Your Own Key and Place it here" />
    <add key="MemcachedPort" value="11211" />
    <add key="MemcachedSize" value="64" />
    <add key="Language" value="en-US" />
    <add key="ShowInSystemTray" value="True" />
    <add key="LoadLastConfiguration" value="True" />
    <add key="AllowFileCacheOfOnlineMaps" value="True" />
    <add key="AllowFileCacheOfRasterImage" value="True" />
    <add key="FileCachePath" value="filecache" />
  </appSettings>
  <system.net>
    <connectionManagement>
      <add address="*" maxconnection="65000"/>
    </connectionManagement>
  </system.net>
</configuration>